/* 
  -----------------------------------
  PVII Vanilla
  by Project Seven Development
  www.projectseven.com
  Custom CSS
  -----------------------------------
*/


/* Add your Exception and Custom Rules Here*/


/*Media Query for all devices at screen/browser widths of 700px or less*/
@media only screen and (min-width: 0px) and (max-width: 700px) {
.contact, .contact2 {
width:auto;
float:none;
padding:5px 0;
}
}

/*Media Query for smartphones*/
@media only screen and (max-device-width: 480px) {
/*Add rules here*/
}

/*Media Query for smartphones in landscape mode*/
@media only screen and (max-device-width: 480px) and (orientation : landscape) {
/*Add rules here*/
}


.map-responsive{
    overflow:hidden;
    padding-bottom:35%;
    position:relative;
    height:0;
	border: 1px solid #036; 
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
	border: 1px solid #036
}
